@charset "Shift_JIS";

/*armsinfo 07.7.31*/

body{margin:0px auto;padding:0px;text-align:center;background-color:#FFFFFF;}
#container{margin-right:auto;margin-left:auto;padding:0px;width:560px;
font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", sans-serif;font-size:12px;
text-align:center;background-color:#FFFFFF;color:#000000;}

/*information*/
#infospace{margin:20px 0px 0px 0px;padding:0px;width:558px;}
#infospace a{text-decoration:none;color:#000000;}
#infospace a:hover{text-decoration:underline;}
#infospace p.info{margin:0px;padding:0px;}
table.info{margin-top:0px;padding:0px;width:558px;text-align:left;
color:#000000;border:1px solid #000000;font-size:12px;}
table.info td.corp{margin:0px;padding-left:10px;
vertical-align:middle;font-size:14px;}
table.info td.tit{margin:0px;padding:0px 5px 0px 10px;
vertical-align:middle;border-top:1px solid #000000;}
table.info td.ad{margin:0px;padding:0px;
vertical-align:middle;border-top:1px solid #000000;}
table.info td.qr{margin:0px;padding:2px 5px 2px 10px;width:105px;
vertical-align:middle;border-top:1px solid #000000;text-align:right;}

table.info p{margin:0px;padding:2px 0px 2px 0px;}
/*access*/
#accessspace{margin-top:5px;padding:0px;width:558px;
border:1px solid #000000;}
#map{margin:0px;padding:0px;width:558px;height:398px;}
#mapcopy{margin:5px 0px 5px 20px;padding:0px;
font-size:12px;text-align:left;line-height:1.4;}

#close{margin:0px;padding:10px 250px 5px 250px;width:60px;height:20px;}
#close a{width:60px;height:20px;
background:url("../images_school/close.gif") no-repeat top;
text-indent:-10000px;outline-width:0;display:block;}

img{font-size:0; border:0;}
